from random import *
def simul_une_bille(h):
  droite=...
  for i in range(...):
    droite=droite+...
  return(...)


def simul_N_billes(N,h):
  planche=[0 for i in range(...)]
  for i in range(...):
    a=simul_une_bille(h)
    planche[...]=planche[...]+1
  return(planche)

print(simul_N_billes(100,6))

import matplotlib.pyplot as plt
plt.bar(range(7), simul_N_billes(500,6))
plt.show()
